"AL_Yes" = "Yes";
"AL_No" = "No";
"AL_OK" = "OK";
"AL_MISENTRY_TITLE" = "Registration failed!";
"AL_MISENTRY_TEXT" = "Please fill in the complete form.";
"AL_MISENTRY_TEXT2" = "Please compare your input data with your matchcode data given by us.";

// for "Register ApplicationName"
"MKLSERIAL_REGISTER" = "Register %1$@ v%2$@";
"RegString" = "Registered for:";
"RegStringNo" = "Unregistered";
"MASLicense" = "OEM (Mac App Store)";
"MASLicense" = "OEM (Mac App Store)";
